PRODUCT STUDIO
제품 이미지1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP
Allied Telesis AT-9924SP-60 Switch
SKU: AT-9924SP-60
Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Allied Telesis AT-9924SP-60 Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
기본 개폐 RJ 45 이더넷 입력 수
MTBF 범위
130000 Saat
데이터 속도
10/100/1000 Mbps
라우팅 트랜짓 용량
무게
보안
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
브랜드
Allied Telesis
브랜드
Allied Telesis
비작동 습도
생산 날짜
소음 수준
51 dB
스택 가능
예
스토리지 온도 범위 섭씨
시스템에 추가된 날짜
2009-02-25
연결 기술
유선
열 방출
256 BTU/s
작동 높이
0 - 3000 m
작동 습도 범위
5 - 80%
작동 온도 범위
0 - 50 °C
적합성 선언서
전력 소비량
전력 요구 사항
100-240V AC
전자기 방출
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
전체 양면 인쇄
제품 시리즈
제품 이름
AT-9924SP
제품 이름
AT-9924SP
제품 코드
AT-9924SP-60
주소 테이블 크기
최대 데이터 전송 속도
치수 Gxdxy
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
키 유형
파이버 채널 프로토콜
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
판매된 시장
SE, DE, HU, GB, NL
플래시 메모리
®